<resources>
    <string name="app_name">ImageRecognizer</string>
    <string name="title_text">Image Recognition Software</string>
    <string name="get_started">Get Started !</string>
    <string name="photo_taken_text">Here is the photo you\'ve taken :</string>
    <string name="picture_preview_desc">Preview of the picture that has been taken</string>
    <string name="picture_taken_confirm">Confirm</string>
    <string name="choose_picture_text">Choose or take a picture</string>
    <string name="upload_picture_info">Upload your picture</string>
    <string name="receive_similar_pictures_text">Receive similar pictures</string>
    <string name="upload_picture_icon_desc">Upload picture icon</string>
    <string name="choose_picture_desc">Choose your picture from gallery</string>
    <string name="receive_similar_pictures_icon_desc">Receive similar pictures icon</string>
    <string name="take_picture_desc">Button to take a picture</string>
    <string name="picture_thumbnail_desc">Picture\'s thumbnail</string>
    <string name="similar_pictures_text">Here are the similar pictures we\'ve found :</string>
    <string name="network_request_title">Pending request</string>
    <string name="retrieving_similar_pictures_text">Retrieving similar pictures…</string>
    <string name="uploading_image">Uploading image…</string>
    <string name="percentage" translatable="false">%1$d %%</string>
    <string name="crop_button_text">Crop</string>
    <string name="crop_picture_success">Picture has been successfully cropped</string>
</resources>
